@charset "UTF-8";
h1 {
  display: none;
}

/* ------wideslider----- */
#mainvisual {
  /* margin-bottom: 50px; */
  overflow: hidden;
}

#mainvisual img {
  width: 100%;
}

#mainvisual .main_slider {
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
  border-top: 1px solid #ffdd86;
  border-bottom: 1px solid #ffdd86;
}

/* ▽ SP layout ========== */
/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  #mainvisual {
    margin-bottom: 0px;
  }
}

/* ========== end △ */
.main_slider2 img {
  width: 100%;
}

.news_sec {
  padding-bottom: 60px;
}

.news_sec .container .wrap_content_news {
  border: 1px solid #d6d6d6;
  padding: 30px;
  margin-bottom: 40px;
}

.news_sec .container .wrap_content_news .content {
  height: 300px;
  overflow: auto;
}

.news_sec .container .wrap_content_news .content dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #d6d6d6;
}

.news_sec .container .wrap_content_news .content dl dt {
  padding-right: 30px;
  margin-right: 30px;
  color: #ffb400;
  font-weight: 500;
  border-right: 1px solid #d6d6d6;
  min-width: 105px;
}

.news_sec .container .wrap_content_news .content dl dd a {
  text-decoration: none;
}

.news_sec .container .wrap_content_news .content dl dd a:hover {
  text-decoration: underline;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .news_sec {
    padding: 8% 0;
  }
  .news_sec .container .wrap_content_news {
    padding: 20px;
  }
  .news_sec .container .wrap_content_news .content dl {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .news_sec .container .wrap_content_news .content dl dt {
    width: 100%;
    border-right: none;
  }
}

/* ========== end △ */
.moment_sec {
  padding: 70px 0;
  background: url(../images/bg6.webp) repeat-x center top;
}

.moment_sec .container .wrap_content {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 50px;
}

.moment_sec .container .wrap_content .content {
  width: 25%;
}

.moment_sec .container .wrap_content .content a {
  display: block;
  float: right;
  position: relative;
  width: 100%;
  border: 1px solid #ececec;
  background: #fff;
}

.moment_sec .container .wrap_content .content a img {
  max-width: 100%;
  position: relative;
}

.moment_sec .container .wrap_content .content a:hover img {
  z-index: 9;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.moment_sec .container .wrap_content .content a:after {
  display: block;
  content: "";
  width: 59px;
  height: 59px;
  position: absolute;
  right: 0;
  bottom: 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .moment_sec {
    padding: 8% 0;
  }
  .moment_sec .container .wrap_content .content {
    width: 33%;
  }
}

/* ========== end △ */
.tt1_sec {
  background: url(../images/bg1.webp) no-repeat center top;
  background-size: cover;
  background-attachment: fixed;
  padding: 60px 0;
}

.tt1_sec .container .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.tt1_sec .container .content .left h3 {
  font-size: 25px;
  margin-bottom: 20px;
}

.tt1_sec .container .content .left p {
  margin-bottom: 20px;
}

.tt1_sec .container .content .left p:last-child {
  margin-bottom: 0;
}

.tt1_sec .container .content .right {
  margin-left: 30px;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (max-width: 1200px) {
  .tt1_sec .container .content .left {
    width: 70%;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .tt1_sec .container .content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tt1_sec .container .content .left {
    width: 100%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .tt1_sec .container .content .left h3 {
    font-size: 22px;
  }
  .tt1_sec .container .content .right {
    margin-left: 0;
    margin-bottom: 5%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    text-align: center;
  }
  .tt1_sec .container .content .right img {
    width: 65%;
    margin: 0 auto;
  }
}

/* ========== end △ */
.tt2_sec {
  background: url(../images/bg2.webp) no-repeat center top;
  background-size: cover;
  background-attachment: fixed;
  padding: 60px 0 100px;
  color: #d6d6d6;
  text-align: center;
}

.tt2_sec .container .cm_tt {
  color: #d6d6d6;
  margin-bottom: 50px;
}

.tt2_sec .container h3 {
  font-size: 20px;
  margin-bottom: 40px;
}

.tt2_sec .container h3 em {
  color: #ffb400;
}

.tt2_sec .container p.thanks {
  margin: 70px 0;
  font-style: italic;
  color: #ffb400;
}

.tt2_sec .container p.chuky {
  text-align: center;
  padding-top: 50px;
  padding-left: 60px;
}

.tt2_sec .container p.chuky img {
  width: auto;
  max-width: 100%;
  max-height: 90px;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .tt2_sec .container p.chuky {
    padding-right: 0;
  }
}

/* ========== end △ */
.tt2_sec .container > figure img {
  width: auto;
  max-width: 100%;
  max-height: 30px;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .tt2_sec {
    padding: 60px 0 60px;
  }
  .tt2_sec .container h3 {
    font-size: 18px;
  }
}

/* ========== end △ */
.cm_price {
  padding: 60px 0 80px;
}

.cm_price .container .cm_tt {
  margin-bottom: 30px;
}

.cm_price .container .cm_tt em {
  color: #ffb400;
}

.cm_price .container > p {
  text-align: center;
  margin-bottom: 150px;
}

.cm_price .container > p em {
  color: #066f30;
  font-weight: bold;
}

.cm_price .container .wrap_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.cm_price .container .wrap_content .content {
  background: #fff;
  -webkit-box-shadow: 1px 1px 5px #e2e2e2;
  box-shadow: 1px 1px 5px #e2e2e2;
  position: relative;
  width: 335px;
  margin: 0 20px 120px;
}

.cm_price .container .wrap_content .content .decor1 {
  position: absolute;
  left: -30px;
  top: -30px;
  z-index: 1;
}

.cm_price .container .wrap_content .content .decor1 img {
  width: 70%;
}

.cm_price .container .wrap_content .content .decor2 {
  position: absolute;
  right: -65px;
  bottom: -25px;
  z-index: 3;
}

.cm_price .container .wrap_content .content .decor2 img {
  width: 80%;
}

.cm_price .container .wrap_content .content .tag {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 4;
  background: url(../images/tt3_icon9.webp) no-repeat center top;
  width: 71px;
  height: 71px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 7px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding-right: 5px;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.cm_price .container .wrap_content .content .inner {
  background: #fff;
  position: relative;
  z-index: 2;
}

.cm_price .container .wrap_content .content .inner .content_inner {
  padding: 20px;
  color: #b14148;
}

.cm_price .container .wrap_content .content .inner .content_inner h3 {
  text-align: center;
  font-size: 22px;
  margin-bottom: 20px;
}

.cm_price .container .wrap_content .content .inner .content_inner h3 span {
  font-size: 33px;
}

.cm_price .container .wrap_content .content .inner .content_inner h3:after {
  display: block;
  width: 70px;
  height: 1px;
  background: #b14148;
  content: "";
  margin: 5px auto 5px;
}

.cm_price .container .wrap_content .content .inner .content_inner h3 em {
  font-size: 18px;
  color: #333;
}

.cm_price .container .wrap_content .content .inner .content_inner h4 {
  font-size: 18px;
  color: #000;
}

.cm_price .container .wrap_content .content .inner .content_inner ul {
  margin-bottom: 20px;
}

.cm_price .container .wrap_content .content .inner .content_inner ul li {
  color: #333;
  list-style-type: disc;
  margin-left: 20px;
}

.cm_price .container .wrap_content .content .inner .content_inner ul li::marker {
  color: #333;
  font-size: 13px;
}

.cm_price .container .wrap_content .content .inner .price {
  background: #b14148;
  margin-bottom: 25px;
  margin-left: -10px;
  position: relative;
  padding: 18px 40px 0 40px;
}

.cm_price .container .wrap_content .content .inner .price:after {
  display: block;
  position: absolute;
  content: "";
  background: url(../images/tt3_icon5.webp) no-repeat center top;
  left: 0px;
  height: 10px;
  width: 10px;
}

.cm_price .container .wrap_content .content .inner .price p {
  color: #fff;
  font-size: 35px;
  font-family: 'Barlow Semi Condensed', sans-serif;
  font-weight: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.cm_price .container .wrap_content .content .inner .price p span:first-letter {
  font-weight: 600;
  font-size: 36px;
}

.cm_price .container .wrap_content .content .inner .price p span b {
  font-weight: 600;
  font-size: 36px;
}

.cm_price .container .wrap_content .content .inner .price p em {
  font-size: 20px;
  margin-bottom: 8px;
  margin-left: 10px;
  min-width: 60px;
}

.cm_price .container .wrap_content .content .inner .price .old_price {
  font-size: 20px;
  position: absolute;
  top: 0;
  color: #cccccc;
}

.cm_price .container .wrap_content .content .inner .price .old_price:after {
  display: block;
  content: "";
  width: 110%;
  left: -5%;
  height: 1px;
  background: #cccccc;
  top: 49%;
  position: absolute;
}

.cm_price .container .wrap_content .content .inner .price .old_price span:first-letter {
  font-weight: 100;
  font-size: 20px;
}

.cm_price .container .wrap_content .content .inner .price .old_price span b {
  font-weight: 600;
  font-size: 20px;
}

.cm_price .container .wrap_content .content .inner .price .old_price em {
  font-size: 8px;
  margin-bottom: 5px;
  margin-left: 10px;
  min-width: auto;
}

.cm_price .container .btn1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cm_price .container .btn1 a {
  width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  border: 1px solid #b14148;
  color: #b14148;
  font-size: 18px;
  font-weight: 600;
  font-family: 'Barlow Semi Condensed', sans-serif;
  position: relative;
  background: #fff;
}

.cm_price .container .btn1 a:hover {
  background: #b14148;
  color: #fff;
}

.cm_price .container .btn1 a:before {
  content: "";
  position: absolute;
  display: block;
  width: 93px;
  height: 83px;
  left: -10px;
  top: -20px;
  background: url(../images/tt3_icon7.webp) no-repeat left center;
}

.cm_price .container .btn1 a:after {
  content: "";
  position: absolute;
  display: block;
  width: 93px;
  height: 83px;
  right: -10px;
  bottom: -20px;
  background: url(../images/tt3_icon8.webp) no-repeat left center;
}

.cm_price.tt3_sec {
  background: url(../images/bg3.webp) no-repeat left top;
  background-size: cover;
  background-attachment: fixed;
}

.cm_price.tt3_sec .container .wrap_content .content.spec {
  margin-top: -120px;
}

.cm_price.tt3_sec .container .wrap_content .content.spec .inner .content_inner {
  color: #a5060f;
}

.cm_price.tt3_sec .container .wrap_content .content.spec .inner .price {
  background: #a5060f;
}

.cm_price.tt3_sec .container .wrap_content .content.spec .inner .price:after {
  background: url(../images/tt3_icon6.webp) no-repeat center top;
}

.cm_price.tt4_sec {
  background: url(../images/bg44.jpg) no-repeat center top;
  background-size: cover;
  background-attachment: fixed;
}

.cm_price.tt4_sec .container > p {
  text-align: center;
  margin-bottom: 150px;
  color: #fff;
}

.cm_price.tt4_sec .container > p em {
  color: #ffb400;
  font-weight: bold;
}

.cm_price.tt4_sec .container .cm_tt {
  color: #fff;
}

.cm_price.tt4_sec .container .wrap_content .content {
  -webkit-box-shadow: 1px 1px 5px #272727;
  box-shadow: 1px 1px 5px #272727;
}

.cm_price.tt4_sec .container .wrap_content .content .inner .content_inner {
  color: #659564;
}

.cm_price.tt4_sec .container .wrap_content .content .inner .content_inner h3:after {
  background: #659564;
}

.cm_price.tt4_sec .container .wrap_content .content .inner .price {
  background: #659564;
}

.cm_price.tt4_sec .container .wrap_content .content .inner .price:after {
  background: url(../images/tt4_icon5.webp) no-repeat center top;
}

.cm_price.tt4_sec .container .wrap_content .content.spec {
  margin-top: -120px;
}

.cm_price.tt4_sec .container .wrap_content .content.spec .inner .content_inner {
  color: #168613;
}

.cm_price.tt4_sec .container .wrap_content .content.spec .inner .price {
  background: #168613;
}

.cm_price.tt4_sec .container .wrap_content .content.spec .inner .price:after {
  background: url(../images/tt4_icon6.webp) no-repeat center top;
}

.cm_price.tt4_sec .container .btn1 a {
  color: #168613;
  border: 1px solid #168613;
}

.cm_price.tt4_sec .container .btn1 a:hover {
  background: #168613;
  color: #fff;
}

.cm_price.tt4_sec .container .btn1 a:before {
  background: url(../images/tt4_icon7.webp) no-repeat center top;
}

.cm_price.tt4_sec .container .btn1 a:after {
  background: url(../images/tt4_icon8.webp) no-repeat center top;
}

.cm_price.tt5_sec {
  background: url(../images/bg5.webp) no-repeat left top;
  background-size: cover;
  background-attachment: fixed;
}

.cm_price.tt5_sec .container .cm_tt {
  margin-bottom: 100px;
}

.cm_price.tt5_sec .container .wrap_content .content .inner .content_inner {
  color: #14319a;
}

.cm_price.tt5_sec .container .wrap_content .content .inner .content_inner h3:after {
  background: #14319a;
}

.cm_price.tt5_sec .container .wrap_content .content .inner .price {
  background: #14319a;
}

.cm_price.tt5_sec .container .wrap_content .content .inner .price:after {
  background: url(../images/tt5_icon5.webp) no-repeat center top;
}

.cm_price.tt5_sec .container .wrap_content .content.spec {
  margin-top: 0;
}

.cm_price.tt5_sec .container .wrap_content .content.spec .inner .content_inner {
  color: #14319a;
}

.cm_price.tt5_sec .container .wrap_content .content.spec .inner .price {
  background: #14319a;
}

.cm_price.tt5_sec .container .wrap_content .content.spec .inner .price:after {
  background: url(../images/tt5_icon6.webp) no-repeat center top;
}

.cm_price.tt5_sec .container .btn1 a {
  color: #14319a;
  border: 1px solid #14319a;
}

.cm_price.tt5_sec .container .btn1 a:hover {
  background: #14319a;
  color: #fff;
}

.cm_price.tt5_sec .container .btn1 a:before {
  background: url(../images/tt5_icon7.webp) no-repeat center top;
}

.cm_price.tt5_sec .container .btn1 a:after {
  background: url(../images/tt5_icon8.webp) no-repeat center top;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (max-width: 1200px) {
  .cm_price.tt3_sec .container .wrap_content .content.spec {
    margin-top: 0;
  }
  .cm_price.tt4_sec .container .wrap_content .content.spec {
    margin-top: 0;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .cm_price .container > p {
    margin-bottom: 30px !important;
  }
  .cm_price .container .wrap_content .content {
    width: 100%;
  }
  .cm_price .container .btn1 a {
    width: 70%;
  }
  .cm_price .container .btn1 a:before, .cm_price .container .btn1 a:after {
    display: none;
  }
  .cm_price .wrap_content .content {
    margin: 0 0 30px !important;
  }
  .cm_price .wrap_content .content .decor1, .cm_price .wrap_content .content .decor2 {
    display: none;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  * {
    background-size: auto 100% !important;
    background-attachment: unset !important;
  }
  .slick-prev, .slick-next {
    display: none !important;
  }
}

/* ========== end △ */
